@import ("video-js.css");
.wf-loading #pagecontainer *,
.wf-loading #lean_overlay * {
    visibility: hidden;
}
.wf-active #pagecontainer *,
.wf-active #lean_overlay * {
    visibility: visible;
}
body {
	background: url('images/background.png');
	font-family: "futura-pt",sans-serif;
	color: #383431;
}
header {
	position: relative;
	overflow: visible;
}
header #logo {
	background: url('images/seldex-logo.png') no-repeat center center;
	width: 180px;
	height: 72px;
	float: none;
	margin: 22px auto 15px;
	text-indent: -999em;
}
header .tools {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	width: 250px;
	text-align: center;
}
header .tools #account {
	padding: 0;
	margin: 0;
	margin-top: 0;
	background: url('images/background-x.gif') repeat-x center bottom;
	text-align: center;
	padding: 0 0 10px;
	width: 245px;
}
header .tools #account ul {
	text-align: center;
}
header .tools #account li {
	padding: 0;
	margin: 0;
	border: none;
	font-size: 9pt;
	font-family: "prenton-condensed",sans-serif;
	font-weight: 400;
	font-style: italic;
	letter-spacing: 0.1em;
	width: auto;
	display: inline;
	border-right: 1px solid #669900;
	padding: 0 0.5em 0 0.2em;
}
header .tools #account li:last-child {
	border: none;
}
header .tools #account li a {
	margin: 0;
	padding: 0;
	display: inline;
}
header .tools #account li.user {
	display: block;
	border-right: 0 none;
	text-align: left;
}

header .tools #account li.user strong {
	float: right;
}
header .tools .sitesearch {
	padding: 0;
	margin: 10px 0;
	width: 245px;
	text-align: center;
}
header .tools .sitesearch input {
	border: 1px solid #d0d3d4;
	border-radius: 5px 0 0 5px;
	border-right: none;
	line-height: 1.2;
	padding: 6px;
	margin: 0;
	display: block;
	float: left;
}
header .tools .sitesearch button {
	border-radius: 0 5px 5px 0;
	border-left: none;
	line-height: 1.2;
	padding: 5px 10px;
	margin: 0;
	height: 29px;
	display: block;
	float: left;
	background: #383431;
	border-color: #383431;
}
header .social {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 250px;
	text-align: left;
}
header .social ul li {
	display: inline-block;
	width: auto;
	margin: 0.5em 0;
	padding: 0;
}
header .social ul li a {
	display: table-cell;
	background: transparent no-repeat center center;
	width: 50px;
	height: 62px;
	margin: 0;
	padding: 0;
	text-indent: -999em;
	vertical-align: middle;
	text-decoration: none;
	letter-spacing: 0.1em;
	border-radius: 100%;
	text-align: center;
	font-weight: 300;
	font-size: 24pt;
	line-height: 1;
	color: #fff;
}
header .social ul li a.facebook {
	background-image: url('images/social-facebook.png');
}
header .social ul li a.facebook:hover {
	background-image: url('images/social-facebook-hover.png');
}
header .social ul li a.instagram {
	background-image: url('images/social-instagram.png');
}
header .social ul li a.instagram:hover {
	background-image: url('images/social-instagram-hover.png');
}
header .social ul li a.pinterest {
	background-image: url('images/social-pinterest.png');
}
header .social ul li a.pinterest:hover {
	background-image: url('images/social-pinterest-hover.png');
}
header .social ul li a:hover {
}
header .social ul li a img {
	display: block;
}
header nav {
	border-top: 4px double #d0d3d4;
	border-bottom: 4px double #d0d3d4;
	width: 100%;
	text-align: center;
	margin-bottom: 0;
	margin-top: 15px;
	z-index: 150;
	position: relative;
	overflow: visible!important;
}
header nav ul {
	z-index: 3;
	position: relative;
}
header nav li {
	font: 9pt/1.4 "futura-pt",sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	background: url('images/bg-dot.png') no-repeat right center ;
	padding: 0 2em;
	margin: 5px 0 0;
}
header nav li:last-child {
	background: none;
}
header nav li a {
	color: #383431;
	text-decoration: none;
	padding-bottom: 5px;
}
header nav li a:hover,
header nav li:hover a,
header nav li.current a {
	color: #669900;
	text-decoration: none;
}
/* -- Site Messages -- */
#siteMessage {
	display: none;
	padding: 1em;
	text-align: center;
	overflow: hidden;
}
#siteMessage.error {
	background-color: #AB3F3F;
	color: #fff;
}
/* Navigation */
header nav ul li ul {
	position: absolute;
	z-index: 100;
	display: block;
	width: 220px;
	left: -999em;
	background: url('images/background-dk.png') #615c58;
	padding: 0.5em 1em;
	margin-left: -1em;
	margin-top: 0;
	box-shadow: 0px 1px 5px hsla(0, 0%, 0%, 0.3);
}
header nav ul li ul li {
	padding: 0;
	margin: 0;
	width: 220px;
	font-weight: normal;
	font-size: 90%;
	background: none;
	text-transform: none;
}
header nav ul li ul li a {
	width: 214px;
	height: auto;
	text-align:left;
	color: #fcfcf7!important;
	line-height: 1.4;
}
header nav ul li ul li a:hover {
	color: #669900!important;
}
header nav ul li:hover ul,
header nav ul li.over ul {
	left: auto;
}
header #register {
	width: 265px;
	clear: both;
	margin: 0 auto ;
	text-align: center;
	padding: 5px 10px 13px;
	background: url('images/background-register.png') no-repeat center top;
	margin-top: -1px;
	font: 12pt/1.4 "prenton-condensed",sans-serif;
	font-weight: 400;
	font-style: italic;
	letter-spacing: 0.1em;
	z-index: 1;
	position: relative;
}
header #register a {
	display: block;
	width: 100%;
	height: 100%;
}
#pagecontent {
	background: none;
}
#pagecontent.home {
	margin-top: -25px!important;
	margin-bottom: 0;
}
#pagecontent .banner {
	padding: 5px;
	border: 1px solid #d0d3d4;
	z-index: 0;
	position: relative;
	display: block;
	clear: both;

}
#pagecontent .banner #slides {
	overflow: hidden;
	height: 495px;
}
#pagecontent .banner li {
	width: 970px;
	height: 495px;
	margin: 0;
}
#pagecontent .banner li img {
	width: 970px;
	height: 495px;
}
#pagecontent .banner li#video {
	background: #000!important;
	width: 100%;
}
#pagecontent .banner li video,
#pagecontent .banner li object {
	width: 970px;
	height: 495px;
	background: #000!important;
}
#pagecontent .banner.about li,
#pagecontent .banner.about li img,
#pagecontent .banner.about li video,
#pagecontent .banner.about li object {
	width: 774px;
	height: 435px;
}
.slide-nav {
	position: absolute;
	width: 51px;
	height: 102px;
	top: 320px;
	z-index: 10000;
}
#slide-next {
	right: 0px;
}
#slide-prev {
	left: 0px;
}
#pager {
	background: url('images/background.png');
	display: block;
	margin: 0 auto;
	float: right;
	color: #d0d3d4;
	padding: 0 0.5em;
	margin-right: 1em;
	font-size: 8pt;
}
#pager .cycle-pager-active {
	color: #383431;
}
#pagecontent.home .content {
	float: none;
	width: auto;
	padding: 0 5px;
}
#pagecontent.home .content .intro{
	text-align: center;
	border-top: 4px double #d0d3d4;
	border-bottom: 4px double #d0d3d4;
	margin: 20px auto 10px auto;
	width: 100%;
	float: none;
	padding: 10px 0;
}
#pagecontent .content {
	position: relative;
}
#pagecontent .twocol {
	float: left;
}
#pagecontent .content.twocol {
	width: 37%;
	min-width: 360px;
}
#pagecontent .content.twocol.wide {
	width: 50%;
	min-width: 480px;
}
#pagecontent .content.twocol.narrow {
	width: 24%;
	min-width: 235px;
}
#pagecontent .images.twocol,
#pagecontent .form.twocol {
	width: 37%;
	text-align: right;
	padding-top: 3.5em;
}
#pagecontent .content.twocol form {
	padding-left: 3em;
	text-align: left;
}
#pagecontent .content.twocol form img {
	padding: 0;
	border: none;
}
#pagecontent .images.twocol img {
	border: 1px solid #d0d3d4;
	padding: 5px;
	max-width: 320px;
	margin: 0.5em 0 1em 1em;
}
ul.featured {
	border-bottom: none;
}
ul.featured li {
	width: auto;
	padding: 0;
	min-width: 220px;
	margin-bottom: 15px;
}
ul.featured li a {
	width: 215px;
	background: url('images/background-dk.png') #615c58;
	border: 1px solid #615c58;
	margin: 5px 12px 5px;
	line-height: 3;
	color: #fff;
	letter-spacing: 0.1em;
	font-weight: 300;
	font-size: 14pt;
	text-decoration: none;
	text-transform: uppercase;
}
ul.featured li a.image {
	border: 1px solid #d0d3d4;
	height: 144px;
	background: none;
}
ul.featured li a.image img {
	width: 205px;
	height: 134px;
	margin: 5px;
}
ul.featured li:hover a.image {
	border-color: #615c58;
}
footer {
	border-top: 4px double #d0d3d4;
	text-align: center;
	padding: 0 0 40px 0;
}
footer #footernav {
	float: none;
	margin: 20px 0 20px 0 ;
}
footer #footernav li {
	border-color: #009966;
}
footer p#copyright {
	float: none;
	font: 9pt/1.4 "prenton-condensed",sans-serif;
	font-weight: 400;
	letter-spacing: 0.1em;
	font-style: normal;
}
.sidenav {
	margin: 1em 0;
}
.sidenav li {
	margin: 0;
}
.sidenav li a {
	background: none!important;
	padding: 0;
	color: #383431;
	font: 13pt/1.4 "futura-pt",sans-serif;
}
.sidenav li.current a{
	color: #669900;
}
.sidenav li ul {
	border-top: 1px solid #d0d3d4;
	border-bottom: 1px solid #d0d3d4;
	padding: 5px 5px 0 5px;
	margin: 0;
}
.sidenav li ul li {
	font: 11pt/1 "futura-pt",sans-serif;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 0;
}
.sidenav li.current ul li a {
	font: 11pt/1"futura-pt",sans-serif;
	color: #383431;
}
.sidenav li.current ul li.current a{
	color: #669900!important;
}
#gallery {
	float: none;
	width: 100%;
	height: auto;
	z-index: -2;
}
#gallery .mainimage {
	float: left;
	height: auto;
	padding: 0;
	position: static;
	width: 550px;
}
#gallery .mainimage a {
	border: 0 none;
}
#gallery .mainimage img {
	width: 540px;
	float: left;
	border: 1px solid #ccc;
	padding: 5px;
}
#gallery ul.thumbnails {
	margin: 0.5em 0 0;
	float: right;
	display: block;
}
#gallery ul.thumbnails li {
	float: left;
	margin: 0;
	font-size: 100%;
	list-style: none;
	line-height: 1;
}
#gallery ul.thumbnails li:nth-child(2n+1) {
	clear: left;
}
#gallery ul.thumbnails li img {
	width: auto!important;
	max-width: 120px!important;
	height: 60px!important;
	margin: 0.5em;
	padding: 5px;
	border: 1px solid #d0d3d4;
}
p.breadcrumbs {
	font: 9pt/1.4 "prenton-condensed",sans-serif;
	font-weight: 400;
	letter-spacing: 0.1em;
	font-style: normal;
}
#add_product {
	float: right;
	width: 200px;
	margin: 0 1em 0 0;
	text-align: left;
}
#add_product label {
	clear: left;
}
#add_product .price {
	text-align: left;
}
#add_product .price p.shipping {
	margin-left: 0;
	clear: both;
	display: block;
}
#add_product button {
	margin: 20px 0;
	width: 100%;
	line-height: 2;
}
#add_product a.button {
	float: right;
	display: block;
	width: 100%;
	margin: 0;
	padding: 2px 0;
	line-height: 2;
	text-align: center;
}
#add_product p.error {
	clear: both;
	text-align: right;
}
.description {
	float: left;
}
.productdetails {
	clear: both;
	width: auto;
}
.productdetails .description,
.productdetails .optioninfo,
.productdetails .specification {
	clear: both;
	float: none;
	width: 100%;
}
.productdetails a {
	border-bottom: 1px solid;
}
.productdetails a:hover {
	text-decoration: none;
	border-bottom: 0 none;
}
.related ul {
	margin: 0!important;
}
.related ul li {
	margin: 0 20px 0 0!important;
	display: block;
	float: left;
}
.related ul li img {
	padding: 5px;
	border: 1px solid #d0d3d4;
}
.content ul.category {
	margin: 0;
}
.content ul.category li {
	clear: both;
	float: none;
	display: block;
	width: 100%;
	overflow: hidden;
	margin: 0 0 5px 0;
	border: none;
	padding: 0;
	position: relative;
}
.content ul.category li a {
	border-bottom: 0 none;
}
.content ul.category li a:hover {
	text-decoration: underline;
}
.content ul.category li a.button {
	float: right;
}
.content ul.category li a.button:hover {
	text-decoration: none;
}
.content ul.category li .productimage {
	width: 200px;
	display: block;
	float: left;
	margin: 0 1em 0 0;
}
.content ul.category li h4 {
	margin: 0 0 0.5em 0;
}
.content ul.category li .productimage img {
	padding: 5px;
	border: 1px solid #d0d3d4;
	float: none;
	margin: 0;
}
.content ul.category li .details {
	float: left;
	display: block;
	width: 535px;
	margin: 0 1em;
}
.content ul.category li .details ul {
	list-style-position: inside;
	float: left;
	display: block;
	margin: 0 1em;
}
.content ul.category li .details ul li {
	font-size: 10pt;
}
.content ul.category li .details p.features {
	font-weight: bold;
	float: left;
	margin: 0;
	font-size: 10pt;
}
.content ul.category li .details .description h4,
.content ul.category li .details .description ul {
	float: none;
}
.content ul.category li .login {
	float: right;
	color: #669900;
}
.content ul.category li .add_product {
	float: right;
	width: 110px;
	margin: 0;
}
a.button, button {
	border: 1px solid #669900;
	background: #669900;
	border-radius: 5px;
	color: #fff!important;
	text-decoration: none;
	padding: 5px 10px;
	font: 11pt/1 "Lucida Grande",sans-serif;
}
a.button:hover, button:hover {
	background: #383431;
	border-color: #383431;
}
a.button.red,
button.red {
	background-color: #ed2d2d;
	border-color: #ed2d2d;
}
#cart_form button,
#cart_form a.button,
.cart button,
.cart a.button,
#payment_form button,
#payment_form a.button,
#shipping_form button,
#shipping_form a.button,
#nab-checkoutform button,
#nab-checkoutform a.button {
	padding: 5px 10px;
	margin: 30px 0 0 10px;
	font: 9pt/1 "Lucida Grande",sans-serif;
}
.cart button,
.cart a.button {
	padding: 2px 10px;
}
form .cart td input {
	width: auto;
	max-width: 60px;
}
.cart thead tr {
	background: none;
	border-top: none;
	border-bottom: 4px double #d0d3d4;
}
.cart tbody tr {
	border-bottom: 1px solid #d0d3d4;
}
.cart td.remove img {
	border: none;
}
input, textarea {
	border: 1px solid #d0d3d4!important;
	border-radius: 5px;
	font-family: "Lucida Grande",sans-serif;
}
textarea {
	resize: vertical;
}
p.error {
	font-size: 9pt;
}
.totals .total,
.totals .totalprice {
	border-color: #383431!important;
}
.shippingdetails {
	overflow: visible;
}
.stockist {
	float: left;
	width: 50%;
	display: block;
	overflow: hidden;
	border-top: 1px solid #ccc;
	padding-top: 1em;
}
.stockist:nth-child[odd]{
	clear: left;
}
.stockist:nth-child[even]{
	clear: right;
}
.stockist h3 {
	float: left;
	clear: left;
	max-width: 130px;
	margin: 0!important;
}
.stockist img {
	float: left;
	clear: left;
	max-width: 120px;
	margin: 1em 0 0 0!important;
	border: none!important;
	padding: 0!important;
}
.stockist p,
.stockist h4 {
	margin-left: 140px;
	font-size: 11pt;
}
.stockistContent {
	margin-top: 25px;
	margin-left: 240px;
}
form.productoptions {
	padding-left: 0!important;
}
form.productoptions label {
	float: left;
	margin: 0.7em 2em 1em 0;
	clear: left;
	line-height: 1.4;
	width: 140px;
}
form.productoptions input[type=text] {
	float: left;
	margin-top: 0.5em;
}
form.productoptions input[type=file] {
	float: left;
	margin-top: 0.5em;
}
form.productoptions span.file {
	float: left;
	width: auto;
	margin: 7px 0px;
	line-height: 1.4;
	text-align: center;
}
form.productoptions span.file img {
	margin: 0;
}
form.productoptions span.file .filename {
	display: block;
	clear: left;
}
form.productoptions textarea {
	float: left;
	margin-top: 0.5em;
	resize: vertical;
}
form.productoptions select {
	max-width: 250px;
	line-height: 1.4;
	float: left;
}
form.productoptions fieldset.radiochecks,
form.productoptions fieldset.multitext {
	float: left;
	max-width: 250px;
	margin: 0.5em 0;
}
form.productoptions fieldset.radiochecks input[type=checkbox],
form.productoptions fieldset.radiochecks input[type=radio] {
	float: left;
	margin: 0.5em;
}
form.productoptions fieldset.radiochecks label {
	float: left;
	clear: none;
	margin: 0;
}
form.productoptions fieldset.multitext label {
	margin: 0.5em 0;
}
form.productoptions fieldset.multitext input[type=text] {
	width: 100%;
	float: none;
	margin-top: 0;
	margin-bottom: 0.5em;
}
form.productoptions .buttons img {
	float: right;
	margin-top: 22px;
}
form.productoptions span.error {
	float: left;
	display: block;
	background-color: #e6474a;
	width: 24.25em;
	margin: 0.5em 0;
	padding: 0.25em 0.75em;
	border-radius: 3px;
	color: #fff;
}
.productorderdetails {
	margin: 4em 1em 0 1em;
}
.productorderdetails ul {
	width: 210px;
	border-top: 1px solid #d0d3d4;
	margin: 0.5em 0!important;
	overflow: hidden;
}
.productorderdetails ul li {
	list-style-type: none;
	font-size: 9pt;
	padding: 0 1em;
	margin: 0.5em 0!important;
	overflow: hidden;
}
.productorderdetails ul li span {
	float: right;
	text-align: right;
}
.productorderprice {
	margin: 0 1em;
	width: 210px;
	border-top: 1px solid #d0d3d4;
}
.productorderprice p {
	display: block;
	font-size: 9pt;
	margin: 0.5em 0;
	padding: 0 1em;
}
.productorderprice p .price {
	text-align: right;
	display: inline-block;
	margin: 0;
	float: right;
	font-size: 12pt;
}
.productorderprice p.total {
	border-top: 1px solid #d0d3d4;
	font-weight: bold;
	padding-top: 0.5em;
}
.productorderprice p.total .price{
	font-weight: bold;
}
form fieldset.radiochecks label {
	width: 70%;
	line-height: 1.3;
}
#team-registration {
	width: 300px;
	margin: 0 auto;
}
form fieldset.set {
	margin-top: 2em;
}
.intro p {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	letter-spacing: 1px;
	font-size: 132%;
}
h2 {
	color: #669900;
	font: 16pt/1.4 "futura-pt",sans-serif;
	clear: both;
	margin: 1em 0 0.5em 0;
}
h4 {
	color: #669900;
	font: 16pt/1.4 "futura-pt",sans-serif;
}
h5 {
	font: 11pt/1.4 "futura-pt",sans-serif;
	font-weight: bold;
}
p, li {
	margin: 0.5em 0;
	font: 12pt/1.4 "futura-pt",sans-serif;
}
th {
	font: 12pt/1.4 "futura-pt",sans-serif;
	font-weight: bold;
	padding: 5px;
}
td {
	font: 12pt/1.4 "futura-pt",sans-serif;
	padding: 5px;
}
a {
	color: #669900;
}
.content a {
	border-bottom: 1px solid;
}
.content a:hover {
	text-decoration: none;
	border-bottom: 0 none;
}
.content ul, .content ol {
	margin: 0.5em 4em;
}
.content ul li, .content ol li {
	margin: 0;
}
.content ul li {
	list-style: square;
}
.content img {
	float: left;
	border: 1px solid #ccc;
	padding: 5px;
	margin: 1em 1em 0 0;
}
#our-team img {
    border: 0 none;
}
.productdetails .popup,
#add_product a.button.popup {
	display:none;
}
#add_product a.button.popup.active {
	display:block!important;
}
a.button.popup {
	float: left;
	background: #669900;
	font: 11pt/1 "futura-pt",sans-serif;
	margin: 0 10px 10px 0;
	line-height: 1.2!important;
	border: none;
}
a.button.popup:hover {
	background: #383431;
}
.productdetails .popup {
	width: auto;
	max-width: 800px;
	height: auto;
	max-height: 60%;
	overflow:scroll;
	position: absolute;
	background: #fff;
}
#lean_overlay {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	background: #000;
	width: 100%;
	height: 100%;
	z-index: 100;
}
.buttons {
	clear: both;
}
.productname p {
	margin: 0;
	font-size: 110%;
	font-weight: 500;
	color: #669900;
}
.productname ul {
	margin: 0.5em;
}
.content .productname li {
	font-size: 80%;
	list-style: none;
	overflow: hidden;
}
.productname li strong {
	float: left;
	width: 45%;
}
.productname li span {
	float: left;
	width: 45%;
	margin-left: 5%;
}
#cart_form .productname .button {
	margin: 0;
}
.alert {
	padding: 5px 0;
	border-top: 1px solid #c00;
	border-bottom: 1px solid #c00;
	text-align: center;
	color: #c00;
	clear: both;
}
#shipping-method .alert,
#cart_form .alert {
	margin-bottom: 30px;
}
.content .alert li {
	list-style: none;
}
.couponCode {
	float: left;
	width: 35%;
	margin-bottom: 20px;
}
.couponCode input {
	width: 97%;
}
#cart_form .couponCode .button {
	margin-top: 5px;
}
.uploadNote {
	width: 300px;
	margin-left: 14em;
	font-size: 100%;
	clear: left;
}
.productNote {
	background: #faf7e6;
	margin: 0 0 1em;
	padding: 0.5em 1em 0;
	border: 1px solid #f5c96a;
	text-align: center;
}
.content.product .productNote {
	float: right;
	width: 26%;
}
.productNote p {
	font-size: 120%;
}
.productNote a {
	font-weight: 500;
}
.productNote.error {
	background-color: #fbe6e6;
	border-color: #c00;
	color: #c00;
}
.tollMessage,
.shippingError {
	display: none;
}
.shippingError {
	margin-top: 1rem;
	font-size: 90%;
}
#product_form p.error {
	margin-left: 14em;
	clear: both;
}
.note {
	float: right;
	margin-top: 20px;
	font-size: 100%;
	color: #c00;
}
.small {
	display: block;
	margin-top: 10px;
	font-size: 80%;
}
#register_form .radiochecks label {
	margin-top: 6px !important;
}
#customer_optin {
	margin-top: 12px !important;
}
.facebook {
	margin-top: 50px;
}
#cart_form td a.button {
	margin: 0;
}
.overlay {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,0.75);
	z-index: 100;
}
#disclaimerBox {
	display: none;
	position: fixed;
	top: 50%;
	left: 0;
	right: 0;
	background: #fff;
	width: 60em;
	margin-left: auto;
	margin-right: auto;
	padding: 2em;
	text-align: left;
	border: 1px solid #ccc;
	border-radius: 0.5em;
	-webkit-box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.5);
	box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.5);
	z-index: 100;
}
#disclaimerBox ul {
	margin-left: 1em;
}
#disclaimerBox ul li {
	margin-left: 1em;
	list-style-type: disc;
}
#disclaimerBox .checkbox {
	padding: 2em 2em 0 2em;
	text-align: center;
	font-size: 160%;
}
#disclaimerBox .checkbox input {
	vertical-align: baseline;
}
#disclaimerBox .disclaimerBtn {
	margin-bottom: 2.5em;
	padding-top: 1em;
	text-align: center;
}
#disclaimerBox .disclaimerBtn a {
	display: inline-block;
}
#disclaimerBox .disclaimerBtn a.button {
	display: none;
}
#disclaimerBox .disclaimerBtn.active a.button {
	display: inline-block;
}
#disclaimerBox .disclaimerBtn a.closeDisclaimer {
	margin-right: 1em;
	font-size: 90%;
}
.overlay.active,
#disclaimerBox.active {
	display: block;
}
/* -- File Upload -- */
#library {
	float: left;
	width: 100%;
	padding-right: 4%;
	overflow: hidden;
}
.fileUpload.myFiles {
	float: left;
	background-color: #f7f7f7;
	max-width: 50%;
	padding: 1em;
	border: 1px solid #ccc;
}
#library form,
#vieworder-container form {
	overflow: hidden;
	clear: both;
}
#library form input,
#vieworder-container form input {
	float: left;
	background-color: #fff;
	width: 53%;
	padding: 0.25em;
	box-sizing: border-box;
}
#library .myFiles form input {
	width: 100%;
}
#library form label,
#vieworder-container form label {
	float: left;
	margin: 0.5em 2%;
}
#library form select,
#vieworder-container form select {
	float: left;
	width: 30%;
	margin: 0.4em 0;
}
#library form .button,
#vieworder-container form .button {
	float: right;
	margin: 1em 2% 0 0;
	padding: 0.5em 1.5em;
	border-radius: 0.25em;
	clear: right;
}
#library.uploading .uploadOverlay {
	position: fixed;
	background-color: rgba(0, 0, 0, 0.5);
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10;
}
#library.uploading #uploadMessages,
#library.uploading .fileUpload.myFiles {
	position: relative;
	z-index: 20;
}
#library.nofiles #finish,
#library.uploading #finish,
#library.review #finish {
	display: none;
}
#library .files {
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
}
#library .files li {
	float: left;
	display: block;
	width: 18%;
	margin: 0 0 0 2.5%;
	list-style: none;
	overflow: hidden;
}
#library .files li:nth-child(n+6) {
	margin-top: 3%;
}
#library .files li:nth-child(5n+1) {
	margin-left: 0;
	clear: left;
}
#library .files li label {
	display: block;
	position: relative;
	overflow: hidden;
}
#library .files li label:hover {
	cursor: pointer;
}
#library .files li label input[type="radio"],
#library .files li label input[type="checkbox"] {
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	margin-left: -5px;
}
#library .files li label img {
	float: none;
	display: block;
	max-width: 100%;
	margin: 0 auto;
	padding: 5px;
	border: 1px solid #d0d3d4;
	box-sizing: border-box;
}
#library .files li label.selected img {
	border: 3px solid #669900;
}
#uploadMessages {
	display: block;
	width: 100%;
	text-align: center;
	font-size: 90%;
	clear: both;
}
#uploadMessages p {
	padding: 0.5em 1em;
	font-size: 130%;
}
#uploadMessages .success {
	background-color: #f4ffdd;
	border: 1px solid #669900;
	color: #669900;
}
#uploadMessages .fail {
	background-color: #fdd;
	border: 1px solid #c00;
	color: #c00;
}
.files li span.filename {
	display: block;
	width: 100%;
	margin: 0.5em 0;
	text-align: center;
	font-size: 75%;
}
.files li label.marked {
	border: 2px solid #c00;
}
.files li .delete {
	display: none !important;
	display: block;
	background-color: #fff2f2;
	margin-top: 0.5em;
	border-top: 1px solid #c00;
	border-bottom: 1px solid #c00;
	text-align: center;
	font-size: 80%;
	color: #c00;
}
.files li .delete:hover {
	background-color: #c00;
	text-decoration: none;
	color: #fff;
}
#finish,
#deleteMarked {
	float: right;
	display: block;
	margin-top: 1em;
	font-size: 100%;
}
#deleteMarked {
	display: none;
	margin-right: 1em;
}
#addToOrder {
	position: absolute;
	left: 58.85%;
	top: 50%;
	background: #ccc url('images/arrow-addtoorder.gif') no-repeat center center;
	width: 1.5em;
	height: 1.5em;
	padding: 0.75em;
	border-radius: 100%;
	text-indent: -9999em;
}
#addToOrder:hover {
	background-color: #669900;
}
#reviewFiles {
	float: right;
	display: none;
	margin-top: 1em;
	font-size: 100%;
}
#reviewFiles.active {
	display: block;
}
#reviewFiles + .loadingImg {
	float: right;
	border: 0 none;
}
#vieworder-container {
	float: left;
	width: 34%;
	margin-left: 4%;
}
#vieworder-container form select {
	width: 99%;
}
#vieworder-container .files {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#vieworder-container .files li {
	float: left;
	display: block;
	width: 47.5%;
	margin: 0 0 0 5%;
	list-style: none;
	overflow: hidden;
}
#vieworder-container .files li:nth-child(n+3) {
	margin-top: 5%;
}
#vieworder-container .files li:nth-child(2n+1) {
	margin-left: 0;
	clear: left;
}
#vieworder-container .files li.empty {
	width: 100%;
	margin-bottom: 1em;
	text-align: center;
}
#vieworder-container .files li img {
	float: none;
	display: block;
	max-width: 100%;
	margin: 0 auto;
	padding: 5px;
	border: 1px solid #d0d3d4;
	box-sizing: border-box;
}
#vieworder-container textarea {
	width: 100%;
	box-sizing: border-box;
}
#vieworder-container .buttons .loadingImg {
	border: 0 none;
}
.ui-draggable-dragging {
	width: 125px;
	opacity: 0.5;
}
.ui-state-hover {
	background-color: #f7f7f7;
	border: 1px solid #ccc !important;
}
.filePreview {
	float: left;
	display: block;
	width: 100%;
	height: 10em;
	border: 1px dashed #669900;
	box-sizing: border-box;
	border-radius: 0.5em;
}
.filePreview.hasFile {
	position: relative;
	width: 90%;
	height: auto;
	margin-left: 10%;
	padding: 1em;
	border-style: solid;
	text-align: center;
}
.filePreview .remove {
	display: none;
}
.filePreview.hasFile .remove {
	display: block;
	position: absolute;
	top: 50%;
	left: -7.5%;
	margin-top: -3px;
	content: url('images/remove.gif');
}
.filePreview.hasFile img {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0 none;
	vertical-align: bottom;
}
.fileUpload {
	margin-bottom: 20px;
}
.uploadErrors {
	display: none;
	color: #c00;
}
p.progresspercent {
	display: none;
}
div#globalprogress {
	display: none;
	margin-top: 1em;
	border: 0 none;
	background: #383431;
	height: 1.5em;
	text-align: right;
	color: #fff;
}
span.progress {
	display: block;
	width: 0;
	height: 1em;
	background: #669900;
	-webkit-transition: width 0.5s;
	padding: 0.4em 0 0.5em;
	font-size: 0.8em;
}
span.percent {
	padding-right: 0.5em;
}
#inline-uploader .content {
	width: 100%;
}
#inline-uploader #vieworder-container {
	margin: 0 4% 0 0;
}
#inline-uploader #library {
	padding: 0 0 0 4%;
	border-left: 1px solid #ccc;
	border-right: 0 none;
}
#inline-uploader #fileupload {
	width: 100%;
}
#inline-uploader .user-actions {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 1.25em 0;
	box-sizing: border-box;
	border-top: 1px solid #ccc;
	text-align: right;
}
#inline-uploader .user-actions a {
	display: inline-block;
	margin: 0 0.5em;
	font-size: 110%;
}
#inline-uploader .user-actions a.button {
	padding: 0.5em 1.25em;
	border-radius: 0.25em;
}
/* -- Colour Swatches -- */
.content .swatches {
	float: left;
	width: 47.5%;
	margin: 0 0 0 5%;
	border-bottom: 4px double #d0d3d4;
}
.content .swatches:first-of-type {
	margin-left: 0;
}
.content .swatch {
	list-style: none;
	text-align: center;
}
.content .swatch a {
	display: block;
	background: transparent url('images/arrow-down.gif') no-repeat center center;
	padding: 0.5em;
	border-top: 4px double #d0d3d4;
	border-bottom: 0 none;
	overflow: hidden;
}
.content .swatch a:hover {
	background-image: url('images/arrow-down-hover.gif');
	text-decoration: none;
}
.content .swatch a:hover h4,
.content .swatch a:hover p {
	color: #000;
}
.content .swatch.active a {
	background-image: url('images/arrow-up.gif');
}
.content .swatch.active a:hover {
	background-image: url('images/arrow-up-hover.gif');
}
.content .swatch h4 {
	font-size: 18pt;
	text-transform: uppercase;
}
.content .swatch .description {
	width: 100%;
	margin: 0;
	text-transform: uppercase;
	font-size: 60%;
}
.content .swatchColours {
	position: relative;
	margin: 0 0 1em;
}
.content .swatchColours li {
	position: relative;
	width: 100%;
	margin: 0;
	vertical-align: top;
	text-align: center;
	list-style: none;
	overflow: hidden;
}
.content .swatchColours li img {
	width: 100%;
	max-width: 375px;
	margin: 0 2px;
	padding: 0;
	border: 0 none;
	box-sizing: border-box;
}
.content .swatchColours li p {
	position: absolute;
	right: 0;
	bottom: 0;
	background-color: rgba(255,255,255,0.75);
	width: 100%;
	margin: 0em;
	padding: 0.25em 0.75em;
	text-shadow: 0 0 2px rgba(255, 255, 255, 1);
	text-align: right;
	color: #333;
}
.productdetails .swatches {
	float: none;
	margin: 2em auto;
	clear: both;
}
.productdetails .swatches .description {
	float: left;
}
/* -- ReCaptcha -- */
#recaptcha_widget br {
	display: none;
}
#recaptcha_widget,
#recaptcha_image{
	width: auto !important;
	height: auto !important;
	overflow: hidden;
}
#recaptcha_image img {
	width: 300px !important;
}
#recaptcha_audio_play_again {
	display: block;
	background: #ffffff;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
	cursor: pointer;
	clear: both;
}
#recaptcha_audio_download {
	font-size: 8pt;
	clear: both;
}
#recaptcha_widget .buttons {
	width: 300px;
	margin: 0;
	text-align: right;
}
#recaptcha_widget .buttons li {
	display: inline-block;
	margin: 5px 1px;
	list-style: none !important;
	text-align: left;
}
#recaptcha_widget .buttons li a {
	display: block;
	background: transparent url('images/recaptcha-buttons.png') no-repeat 0 0;
	width: 18px;
	height: 18px;
	border-bottom: 0 none;
	text-indent: -999em;
	overflow: hidden;
}
#recaptcha_widget .buttons li.reload a {
	background-position: 0 0;
}
#recaptcha_widget .buttons li.audio a {
	background-position: 0 -18px;
}
#recaptcha_widget .buttons li.image a {
	background-position: 0 -36px;
}
#recaptcha_widget .buttons li.help a {
	background-position: 0 -54px;
}
#recaptcha_widget .buttons li.reload a:hover {
	background-position: -18px 0;
}
#recaptcha_widget .buttons li.audio a:hover {
	background-position: -18px -18px;
}
#recaptcha_widget .buttons li.image a:hover {
	background-position: -18px -36px;
}
#recaptcha_widget .buttons li.help a:hover {
	background-position: -18px -54px;
}

/* Shipping Form */
.shippingaddress .hidden,
#shipping_form .hidden {
	display: none !important;
}

#shipping_form #drop_shipping {
	margin-bottom: 1.5em;
}

#shipping_form #drop_shipping label {
	line-height: 24px;
	font-size: 12pt;
}

#shipping_form #drop_shipping_details {
	width: 300px;
	padding: 1em 2em;
	border-top: 1px solid #ccc;
}

#shipping_form #drop_shipping_details h5 {
	margin-bottom: 1em;
}

#shipping_form #drop_shipping_details label {
	font-size: 10pt;
}

#shipping_form #drop_shipping_details input {
	width: 300px;
	margin-bottom: 1em;
}